JEST-RUNTIME-CLI.JS(1)

NAME
jest-runtime-cli.js - Jest cli usable in a sandboxed Jest environment

SYNOPSIS
jest-runtime-cli.js [--config=<pathToConfigFile>]

OPTIONS

--cache
    Whether to use the preprocessor cache. Disable the cache using --no-cache. [boolean] [default: true]

-c, --config
    The path to a Jest config file. [string]

--debug
    Print debugging info about your jest config. [boolean]

--watchman
    Whether to use watchman for file crawling. Disable using --no-watchman. [boolean] [default: true]

-r, --replname
    The "name" of the file given to transformers to be transformed. For example, "repl.ts" if using a TypeScript transformer. [string]

    triggerUncaughtException(err, true /* fromPromise */); ^

[??? Unrecognized CLI Parameter:

    Unrecognized option "version".

    CLI Options Documentation: https://jestjs.io/docs/cli

]

Node.js v20.19.4